<!-- <header>
    <nav class="navbar navbar-inverse">
        <div class="navbar-header">
            <a routerLink="/" class="navbar-brand">My Angular 2 App!</a>
        </div>
        <ul class="nav navbar-nav">
            <li><a routerLink="/" routerLinkActive="active" [routerLinkActiveOptions]="{ exact: true }">Home</a></li>
            <li><a routerLink="/about" routerLinkActive="active">About</a></li>
            <li><a routerLink="/contact" routerLinkActive="active">Contact</a></li>
        </ul>
        <ul class="nav navbar-nav navbar-right">
            <li><a routerLink="/dashboard" routerLinkActive="active">Dashboard</a></li>
        </ul>
    </nav>
</header>
<main>
    <router-outlet></router-outlet>
</main>
<footer class="text-center">
    Copyright &copy; 2016
</footer> -->
<!-- Header -->
<header id="HOME">
    <div class="header">
        <nav class="navbar navbar-default">
            <div class="container">
                <!-- Brand and toggle get grouped for better mobile display -->
                <div class="navbar-header">
                    <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#loso-navbar-collapse-1" aria-expanded="false">
                        <span class="sr-only">Toggle navigation</span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>
                    <a class="navbar-brand" [routerLink]="['']">
                        <!-- small size logo -->
                        <img src="/images/logo.png" style="display:inline;height: 40px;">
                    </a>
                </div>
                <!-- Collect the nav links, forms, and other content for toggling -->
                <div class="collapse navbar-collapse" id="loso-navbar-collapse-1">
                    <ul class="nav navbar-nav navbar-right">
                        <!-- <li><a href="#HOME" class="nav-item">PRODUCT<i class="fa fa-caret-down" aria-hidden="true"></i></a></li>
                        <li><a href="#ABOUT" class="nav-item">PRICING</a></li>
                        <li><a href="#FEATURES" class="nav-item">BLOG</a></li> -->
                        <li class="" *ngIf="isLoggedIn && loggedInData && loggedInData.user">
                           <a href="#" class="nav-item"> 
                                {{loggedInData.user.first_name}} {{loggedInData.user.last_name}}
                            </a>
                        </li>
                        <li *ngIf="isLoggedIn"><a routerLink="/sources" class="nav-item">Sources</a></li>
                        <li *ngIf="isLoggedIn"><a routerLink="/targets" class="nav-item">Targets</a></li>
                        <li *ngIf="isLoggedIn"><a routerLink="/loaders" class="nav-item">Loaders</a></li>
                        <li *ngIf="isLoggedIn"><a (click)="logout()" class="nav-item">Logout</a></li>
                        <li *ngIf="!isLoggedIn">
                            <a routerLink="/signup" routerLinkActive="active">SIGN UP</a>
                        </li>
                        <li *ngIf="!isLoggedIn">
                            <a routerLink="/signin" routerLinkActive="active">SIGN IN</a>
                        </li>
                    </ul>
                </div>
                <!-- /.navbar-collapse -->
            </div>
            <!-- /.container-fluid -->
        </nav>
        <div class="header-overlay globe-bg">
            <div [class.cloud-bg-down]="cloudBackgroundShowF">
                <div class="container header-container">
                    <div style="min-height: 650px;">
                        <router-outlet></router-outlet>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Section Try it free -->
    <section class="try" *ngIf="indexContentShowF">
        <div class="container">
            <div class="text-center">
                <a routerLink="/signup" routerLinkActive="active">TRY IT FREE</a>
            </div>
            <div class="row text-center polygon">
                <div class="col-md-12">
                    <h1 class="blue">HOW IT WORKS</h1>
                    <h1 class="black">3 EASY STEPS TO LOAD DATA INTO</h1>
                </div>
            </div>
            <div class="row polygons text-center">
                <div class="col-md-4">
                    <img src="/images/poly1.png">
                    <h3>
                            Upload Files or Connect<br> S3 Buckets
                        </h3>
                    <p>
                        Lorem ipsum dolor sit amet, consectetur
                        <br> adipiscing elit, sed do eiusmod tempor
                        <br> incididunt ut labore et dolor.
                    </p>
                </div>
                <div class="col-md-4">
                    <img src="/images/poly2.png">
                    <h3>
                            Visually Apply Data<br> Transformations
                        </h3>
                    <p>
                        Lorem ipsum dolor sit amet, consectetur
                        <br> adipiscing elit, sed do eiusmod tempor incididunt
                        <br> ut labore et dolor ed do eiusmod
                    </p>
                </div>
                <div class="col-md-4">
                    <img src="/images/poly3.png">
                    <h3>
                            Upload Files or Connect S3 Buckets
                        </h3>
                    <p>
                        Lorem ipsum dolor sit amet, consectetur
                        <br> adipiscing elit, sed do eiusmod tempor
                        <br> incididunt ut labore et dolor.
                    </p>
                </div>
            </div>
        </div>
    </section>
    <!-- Start Section Prepare -->
    <section class="prepare" *ngIf="indexContentShowF">
        <div class="container">
            <div class="text-center">
                <h2>
                        Prepare Data for lorem load
                    </h2>
                <p>
                    You can now load data into Redshif without defining a schema first!
                </p>
            </div>
            <div class="row text-center">
                <div class="col-md-12 screen-div">
                    <img class="screen screen1 img-responsive" src="/images/screens.png">
                </div>
                <div class="col-md-10 col-md-offset-1 white-space">
                </div>
            </div>
        </div>
    </section>
    <!-- Section Features -->
    <section class="features" *ngIf="indexContentShowF">
        <div class="container">
            <div class="text-center features-title">
                <h2>
                        Prepare Data for lorem load
                    </h2>
                <p>
                    You can now load data into Redshif without defining a schema first!
                </p>
            </div>
        </div>
        <div class="features-wrapper">
            <div class="container">
                <div class="row">
                    <div class="col-md-4 wow fadeInLeft" data-wow-duration="1s">
                        <!-- left feature item 01 -->
                        <div class="left-feature-item">
                            <!-- Icon -->
                            <div class="left-feature-item-icon">
                                <i class="fa fa-desktop"></i>
                            </div>
                            <!-- feature item title & description -->
                            <h3> Type Resolution </h3>
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolor ed do eiusmod</p>
                        </div>
                        <!-- left feature item 02 -->
                        <div class="left-feature-item">
                            <!-- Icon -->
                            <div class="left-feature-item-icon">
                                <i class="fa fa-mobile"></i>
                            </div>
                            <!-- feature item title & description -->
                            <h3> Collaboration Tools </h3>
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolor ed do eiusmod</p>
                        </div>
                        <!-- left feature item 03 -->
                        <div class="left-feature-item">
                            <!-- Icon -->
                            <div class="left-feature-item-icon">
                                <i class="fa fa-eye"></i>
                            </div>
                            <!-- feature item title & description -->
                            <h3> Essential Transforms</h3>
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolor ed do eiusmod</p>
                        </div>
                        <!-- left feature item 03 -->
                        <div class="left-feature-item">
                            <!-- Icon -->
                            <div class="left-feature-item-icon">
                                <i class="fa fa-eye"></i>
                            </div>
                            <!-- feature item title & description -->
                            <h3> SQL IDE</h3>
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolor ed do eiusmod</p>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="feature-img">
                            <img src="/images/features_03.png" style="height:377px !important;" class="img-responsive">
                        </div>
                    </div>
                    <div class="col-md-4 wow fadeInRight" data-wow-duration="1s">
                        <!-- right feature item 01 -->
                        <div class="right-feature-item">
                            <!-- Icon -->
                            <div class="right-feature-item-icon">
                                <i class="fa fa-certificate"></i>
                            </div>
                            <!-- feature item title and description -->
                            <h3> Schedule your Loads</h3>
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolor ed do eiusmod</p>
                        </div>
                        <!-- right feature item 02 -->
                        <div class="right-feature-item">
                            <!-- Icon -->
                            <div class="right-feature-item-icon">
                                <i class="fa fa-rss"></i>
                            </div>
                            <!-- feature item title and description -->
                            <h3> Zip Files and More</h3>
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolor ed do eiusmod</p>
                        </div>
                        <!-- right feature item 03 -->
                        <div class="right-feature-item">
                            <!-- Icon -->
                            <div class="right-feature-item-icon">
                                <i class="fa fa-database"></i>
                            </div>
                            <!-- feature item title and description -->
                            <h3> Load Stats</h3>
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolor ed do eiusmod</p>
                        </div>
                        <!-- right feature item 03 -->
                        <div class="right-feature-item">
                            <!-- Icon -->
                            <div class="right-feature-item-icon">
                                <i class="fa fa-database"></i>
                            </div>
                            <!-- feature item title and description -->
                            <h3>SQL IDE</h3>
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolor ed do eiusmod</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- Open news letter section -->
    <section class="news" *ngIf="indexContentShowF">
        <div class="container text-center">
            <div class="row">
                <div class="col-md-12 inputs">
                    <h5>NEWSLETTER </h5>
                    <h2> OUR MONTHLY NEWSLETTER IS<br> CURATED BY TOP EXPERT</h2>
                    <form #userForm = "ngForm" (submit) = "onSubmit()">
                        <input name = "email" type="email" [(ngModel)]="subscribeEmail" #subscribeEmail1="ngModel" placeholder="Enter your e-mail here...">
                        <button type="submit">Subscribe</button>
                    </form>
                </div>
            </div>
        </div>
    </section>
</header>
<footer class="footer" style="margin-top: 35px;">
    <div class="container text-center">
        <img src="/images/logo.png">
        <p class="credits">Dataexo is created and maintained by Dataexo, Inc.
            <br> © 2017 Lorem Data Company, Inc.</p>
        <div class="text-center links">
            <a>Home</a> |<a> Privacy Policy</a> |<a> Terms &amp; Conditions</a>
        </div>
    </div>
</footer>
